Subject: Re: [ANNOUNCE] diffit - A git plugin for vim

From: Jakub Narebski <[email-masked]>
Date: Sat, 15 May 2010 07:40:22 -0700 (PDT)

Clemens Buchacher <[email-masked]> writes:

> I am currently working on a git plugin for vim. My aim is for it to imitate
> much of git-gui's functionality. Right now, it is still closer to "add -p".
> 
> But I believe it's already useful. And since I'm new to vim scripting, it
> can use some testing.
> 
> To install, copy diffit.vim (attached to this email) to
> ~/.vim/plugin/diffit.vim .
> 
> To toggle diffit mode, use <Leader>d, where <Leader> is '\' by default.
> 
> Control keys:
> 
>  <Leader>d      toggle diffit mode
>  s              stage hunk
>  d              skip file

> You can clone diffit from here.
> 
>  git://repo.or.cz/diffit.git
>  http://github.com/drizzd/diffit.git

Could you add information about 'diffit' to "Interfaces, Frontends And
Tools" page on Git Wiki:
  https://git.wiki.kernel.org/index.php/InterfacesFrontendsAndTools
in the 'Editors and IDE integration' section?

Thanks in advance.
-- 
Jakub Narebski
Poland
ShadeHawk on #git